@charset "utf-8";

/*///////////////////////////////////////////////////////////////////////////////
	Keycolor Settings
///////////////////////////////////////////////////////////////////////////////*/
/*	海よりもまだ深く：#024ea2;	*/

/*///////////////////////////////////////////////////////////////////////////////
	Basic Setting
///////////////////////////////////////////////////////////////////////////////*/
body {
/*	font-size: 14px;
	font-size: 1.4rem;*/
	font-family: '游ゴシック体', 'YuGothic', '游ゴシック', 'Yu Gothic', sans-serif;
}
a img {
	border: none;
	vertical-align: top;
}
a, a:visited {
	outline:none; color: #3F7985;
}
a:hover {
	color: #003d53;
}
p {
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 240%;
}
ul {
	margin: 0 0 2em 0;
	padding: 0;
	line-height: 0%;
	list-style-type: none;
}
ul li {
	margin: 0;
	padding: 0;
	line-height: normal;
	zoom: 1;
}
ol {
	margin: 0 0 2em 19px;
	padding: 0;
}
ol li {
	padding: 0 0 5px 0;
	line-height: normal;
}
dl {
	margin: 0 0 1em 0;
	padding: 0;
	line-height: 0%;
	list-style-type: none;
}
dl dt, dl dd {
	margin: 0;
	padding: 0;
	line-height: normal;
	zoom: 1;
}
dl dt {
	font-weight: bold;
}
form,table,input,textarea,dl,dt,dd {
	margin: 0;
	padding: 0;
}
table {
	border-collapse :collapse;
	width: 100%;
	border: 0;
}
cite {
	display: block;
	text-align: right;
}
object {
	margin: 0 auto;
	display: block;
	height: auto;
}
del {
	color: #333;
}
hr {
	margin: 40px 0;
	border: 1px solid #ccc;
}
.wp-caption-text {
	text-align: center;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
}
.centered {
	margin-left: auto;
	margin-right: auto;
}
.clear {
	clear: both;
}
input[type="text"], input[type="password"], textarea, select {
	outline: none;
}



/*///////////////////////////////////////////////////////////////////////////////
	Style Settings
///////////////////////////////////////////////////////////////////////////////*/
body {
	margin: 0;
	font-size: 1.4rem;
}

/* display */
.pc-disnon {
	display: none;
}
.sp-disnon {
	display: block;
}

/* 追加分 */
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
}
article {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

/* HEADER */
article header {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #024ea2;
	background: #ffffff;
	color: #fff;
}
article header h1 {
	margin: 0 auto;
	width: 350px;
	padding: 1em;
	font-size: 1rem;
}
article header h1 img {
	width: 100%;
	height: auto;
}


article .section-block {
	width: 100%;
	height: auto;
}


/* H2 STYLE */
article section h2 {
	padding: 3em 0;
/*	padding-top: 54px;*/
/*	min-height: 115px;*/
	text-align: center;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif;
	font-size: 2.8rem;
	font-weight: bold;
/*	background-image: url('../images/ttl_bg.png');
	background-position: center 24px;
	background-size: 115px 115px;
	background-repeat: no-repeat;*/
}
article .section-block h2.description {
	margin: 0;
	padding: 0;
	height: 0;
	background: none;
	min-height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
article .section-block h2 .eng {
	padding-bottom: 5px;
	display: block;
	font-size: 1.4rem;
	color: #cccccc;
	font-weight: normal;
}
article .section-block#sec3 h2 .eng,
article .section-block#sec5 h2 .eng,
article .section-block#sec7 h2 .eng {
	color: #fff;
}


/* COMMON STYLE */
section img {
	width: 100%;
	height: auto;
}
section .inner-contents p strong {
	font-size: 3.2rem;
}


/* VIEW */
section#view {
	padding: 2em 0 3em;
	border-top: 7px solid #024ea2;
	background: #fff;
/*	background: linear-gradient(#024ea2, #170e2e);
	background-image: url("../images/cp_bg_intro.jpg");
	background-repeat: none;
	background-position: top center;*/
	background: repeating-linear-gradient(-45deg, #f5f5f5, #f5f5f5 1px, #fff 0, #fff 20px);
}
section#view .inner-contents {
	margin: 0 auto;
	width: 90%;
}
section#view .inner-contents p {
	text-align: center;
}
section#view .recommend {
	position: absolute;
	top: 0.5%;
	right: 20%;
	width: 10%;
	z-index: 100;
}
section#view .recommend img {
	width: 100%;
	height: auto;
}
section#view .inner-contents .subcopy {
	margin-bottom: 0;
	font-size: 1.6rem;
}
section#view .inner-contents .appealcopy {
	margin-bottom: 2em;
	line-height: 1.4;
}
section#view .inner-contents .appealcopy strong {
	margin-left: 0.5em;
	border-bottom: 1px solid #D70C19;
	color: #D70C19;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif;
	font-size: 3.2rem;
	font-weight: bold;
}
section#view .inner-contents .catchcopy {
	margin-bottom: 0.5em;
	line-height: 1.4;
	color: #024ea2;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif;
	font-size: 2.0rem;
	font-weight: bold;
	font-style: italic;
}
section#view .inner-contents .img-logo {
	margin: 0 auto 1.5em;
	width: 40%;
}
section#view .inner-contents .img-logo img {
	width: 100%;
	height: auto;
}
section#view .mov-wrap {
	margin: 0 auto;
	width: 50%;
}
section#view .mov-wrap .mov-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}
section#view .mov-wrap video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* CONTACT */
.contact {
	margin: 0 auto;
	padding: 2em 0 1em;
	clear: both;
	width: 100%;
	background: #f6d200;
}
.contact .inner-contents {
	margin: 0 auto;
	display: table;
	width: 58%;
}
.contact .txt {
	margin-bottom: 0.5em;
	display: block;
	width: 100%;
	line-height: 1.4;
	color: #024ea2;
	font-size: 2rem;
	text-align: center;
}
.contact .txt strong {
	font-weight: bold;
	font-size: 2.4rem;
}
.contact .txt span {
	font-size: 1.6rem;
	color: #666;
}
.contact .btn-wrap {
	margin: 0 auto;
	width: 100%;
}
.contact .btn-wrap:after {
	content: "";
	display: block;
	clear: both;
}
.contact .btn-wrap .left-cnt {
	float: left;
	width: 54.3375%;
}
.contact .btn-wrap .right-cnt {
	float: right;
	width: 40.194%;
}
.contact .btn-wrap .left-cnt img,
.contact .btn-wrap .right-cnt img {
	width: 100%;
	height: auto;
}
.contact .btn-wrap .right-cnt .btn a {
}
.contact .btn-wrap .right-cnt .btn a:hover img,
.contact .btn-wrap .right-cnt .btn a:active img {
	text-decoration: none;
	opacity: 0.8;
	text-decoration: none;
	transition-duration: 0.2s;
	transition-timing-function: ease;
}


/* INFORMATION */
section#infomation {
	padding-bottom: 3em;
	background: #fff;
}
section#infomation .inner-contents {
	margin: 0 auto;
	width: 100%;
}
section#infomation .inner-contents p {
	margin-bottom: 0;
}
section#infomation .inner-contents .lead-txt {
	margin-bottom: 3em;
	line-height: 1.6;
	color: #024ea2;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif;
	font-size: 2rem;
	text-align: center;
}
section#infomation .inner-contents .lead-txt strong {
	font-size: 3.2rem;
}
section#infomation .inner-contents .tbl-area {
	display: table;
	width: 100%;
}
section#infomation .inner-contents .tbl-area .left-area {
	padding-right: 2%;
	padding-left: 2%;
	display: table-cell;
	width: 26%;
	vertical-align: top;
}
section#infomation .inner-contents .tbl-area .left-area a {
	text-decoration: underline;
}
section#infomation .inner-contents .tbl-area .left-area a:hover {
	text-decoration: none;
}
section#infomation .inner-contents .tbl-area h3 {
	margin-bottom: 2em;
	padding: 0.5em;
	background: #999;
	color: #fff;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
}
section#infomation .inner-contents .tbl-area dl {
	margin: 0 auto 2em;
	width: 95%;
}
section#infomation .inner-contents .tbl-area dt {
	line-height: 1.6;
	font-size: 1.6rem;
}
section#infomation .inner-contents .tbl-area dd {
	line-height: 1.6;
	font-size: 1.6rem;
}
section#infomation .inner-contents .tbl-area p {
	margin: 0 auto 2em;
	width: 95%;
	font-size: 1.6rem;
}
section#infomation .inner-contents .tbl-area .caution {
	padding-left: 1em;
	line-height: 1.4;
	font-size: 1.2rem;
	text-indent: -1em;
}
section#infomation .inner-contents .tbl-area .center-area {
	padding-right: 2%;
	padding-left: 2%;
	display: table-cell;
	width: 26%;
	vertical-align: top;
}
section#infomation .inner-contents .tbl-area .right-area {
	padding-right: 2%;
	padding-left: 2%;
	display: table-cell;
	width: 36%;
	vertical-align: top;
}
section#infomation .inner-contents .tbl-area .right-area img {
	width: 100%;
	height: auto;
}


/* INTRODUCTION */
section#intro {
	padding-bottom: 3em;
	background: #024ea2;
	background: linear-gradient(#024ea2, #170e2e);
	background-image: url("../images/cp_bg_intro.jpg");
	background-repeat: none;
	background-position: bottom center;
}
section#intro h2 {
	color: #fff;
}
section#intro .inner-contents {
	margin: 0 auto;
/*	padding-bottom: 500px;*/
	width: 100%;
}
section#intro .inner-contents p {
	margin: 0 auto 2em;
	line-height: 2.1;
	width: 60%;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
}
section#intro .inner-contents .lead-txt {
	margin: 0 auto 3em;
	color: #fff;
	width: 90%;
	text-align: center;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif;
}


/* STORY */
section#story {
}
section#story h2 {
}
section#story .inner-contents {
	border-top: 1px solid #024ea2;
/*	display: table;*/
	width: 100%;
}
section#story .inner-contents .story-area {
	padding-right: 1%;
	padding-left: 2%;
	border-right: 1px solid #eee;
	display: table-cell;
/*	float: right;*/
	width: 47%;
	vertical-align: middle;
}
section#story .inner-contents .story-area p {
	color: #024ea2;
	line-height: 1.8;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif;
	font-size: 1.6rem;
	font-style: italic;
	text-align: right;
}
section#story .inner-contents .story-area p:last-child {
	margin-bottom: 0;
}
section#story .inner-contents .story-area p:first-letter {
	line-height: 1;
	font-size: 3.2rem;
}
section#story .inner-contents .cast-area {
	padding-right: 0;
	padding-left: 1%;
	display: table-cell;
/*	float: left;*/
	width: 24%;
	vertical-align: middle;
}
section#story .inner-contents .cast-area dl {
	margin-bottom: 1em;
	display: table;
	width: 90%;
}
section#story .inner-contents .cast-area dt {
	padding-right: 1em;
	display: table-cell;
	width: 6em;
	font-size: 1.4rem;
	text-align: right;
}
section#story .inner-contents .center-area dd {
	display: table-cell;
	font-size: 1.4rem;
}
section#story .inner-contents .jacket-area {
	display: table-cell;
/*	float: left;*/
	width: 25%;
	vertical-align: middle;
}
section#story .inner-contents .jacket-area img {
	width: 100%;
	height: auto;
}


/* PAGE TOP */
article #page-top {
	margin-bottom: 0;
	position: fixed;
	bottom: 30px;
	right: 2%;
	z-index: 1000;
	display: block !important;
 }
article #page-top a {
	text-decoration: none;
	padding: 0;
	text-align: center;
	display: block;
}
article #page-top a:hover {
	opacity: 0.6;
	text-decoration: none;
	transition-duration: 0.3s;
	transition-timing-function: ease;
}
article #page-top a img {
	width: 70%;
}


/* SIDE MENU */
article #side {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	z-index: 1000;
}
article #side ul {
	margin: 0;
	padding: 0;
/*	border: 1px solid #ffffff;*/
	width: 100%;
}
article #side ul li {
	margin: 0;
	padding: 0;
	width: 100%;
}
article #side ul li a {
	padding: 2% 5%;
	border-bottom: 1px solid #ffffff;
	display: block;
	width: auto !important;
	color: #0054a8;
	white-space: nowrap;
	font-size: 14px;
	text-decoration: none;
	background-color: rgba(246, 210, 0, 1.0);
}
article #side ul li a:hover {
	color: #ffffff;
	background-color: #1e8df5;
	opacity: 1;
	text-decoration: none;
	transition-duration: 0.3s;
	transition-timing-function: ease;
}
article #side ul li a span {
	padding-right: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	color: #ffffff;
}


/* FOOTER */
footer {
	margin: 0;
	padding: 10px 0 0;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #f6d200;
}
footer .ftr-wrap {
	margin: 0 auto;
	width: 1100px;
}
footer .ftr-wrap:after {
	content: "";
	display: block;
	clear: both;
}
footer .ftr-wrap .left-cnt {
	float: left;
	width: 51.75%;
}
footer .ftr-wrap .right-cnt {
	float: right;
	width: 38.28%;
}
footer .ftr-wrap .tel img,
footer .ftr-wrap .item img,
footer .ftr-wrap .btn img {
	width: 100%;
	height: auto;
}
.footer_fix {
	padding-top: 10px;
	position: fixed;
	bottom: 0;
	left: 0;
	background: #f6d200;
	width: 100%;
	min-height: 100px;
}
.footer_fix img {
	margin: 0 auto;
	display: block;
	width: 60%;
	height: auto;
}


/*///////////////////////////////////////////////////////////////////////////////
	1100px以下のスタイル
///////////////////////////////////////////////////////////////////////////////*/
@media (max-width: 1120px) {
	.pc-disnon {
		display: block;
	}
	.sp-disnon {
		display: none;
	}

	.contact .inner-contents {
		margin: 0 auto;
		display: table;
		width: 80%;
	}

	section#view .inner-contents .img-logo {
		width: 70%;
	}
	section#view .mov-wrap {
		width: 80%;
	}

	section#view .recommend {
		position: absolute;
		top: 4.5%;
		right: 10%;
		width: 15%;
		z-index: 100;
	}

	section#infomation .inner-contents .tbl-area {
		display: block;
	}
	section#infomation .inner-contents .tbl-area .left-area {
		padding-right: 1%;
		padding-left: 2%;
		display: inline-block;
		width: 46.5%;
		vertical-align: top;
	}
	section#infomation .inner-contents .tbl-area .center-area {
		padding-right: 2%;
		padding-left: 1%;
		display: inline-block;
		width: 46.5%;
		vertical-align: top;
	}
	section#infomation .inner-contents .tbl-area .right-area {
		margin: 0 auto;
		padding-right: 2%;
		padding-left: 2%;
		display: block;
		width: 66%;
		vertical-align: top;
	}

	section#intro .inner-contents p {
		margin: 0 auto 2em;
		line-height: 2.1;
		width: 90%;
		color: #fff;
		font-size: 1.6rem;
		text-align: center;
	}

	section#story .inner-contents .story-area {
		margin: 0 auto;
		padding: 2em 0;
		border: none;
		display: block;
		width: 90%;
	}
	section#story .inner-contents .story-area p {
		line-height: 2;
		font-size: 1.4rem;
		text-align: center;
	}
	section#story .inner-contents .story-area p:first-letter {
		font-size: 2.8rem;
	}
	section#story .inner-contents .cast-area {
		padding-right: 1%;
		padding-left: 2%;
		width: 47%;
	}
	section#story .inner-contents .jacket-area {
		padding-right: 2%;
		padding-left: 1%;
		width: 47%;
	}

	section#story .inner-contents .cast-area dt {
		width: 8em;
	}
}



/*///////////////////////////////////////////////////////////////////////////////
	640px以下のスタイル
///////////////////////////////////////////////////////////////////////////////*/
@media (max-width: 640px) {
	article section h2 {
		padding: 2em 0;
	}
	section#view .inner-contents .catchcopy {
		font-size: 1.6rem;
	}
	section#view .inner-contents .appealcopy {
		font-size: 1.4rem;
	}
	section#view .inner-contents .appealcopy strong {
/*		padding-top: 0;
		display: inline;*/
		font-size: 2.8rem;
	}
	section#view .inner-contents {
		width: 95%;
	}
	section#view .inner-contents .img-logo {
		width: 85%;
	}
	section#view .mov-wrap {
		width: 90%;
	}
	section#view .recommend {
		position: absolute;
		top: 0.2%;
		right: 1.5%;
		width: 20%;
		z-index: 100;
	}

	.contact {
		padding: 1em 0 0.5em;
	}
	.contact .inner-contents {
		width: 95%;
	}
	.contact .btn-wrap .left-cnt {
		margin: 0 auto 3%;
		float: none;
		display: block;
		width: 75%;
	}
	.contact .btn-wrap .right-cnt {
		margin: 0 auto;
		float: none;
		display: block;
		width: 70%;
	}
	.contact .txt {
		padding-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.contact .txt strong {
		font-size: 2.26rem;
	}
	.contact .txt span {
		font-size: 1.2rem;
	}

	section#infomation .inner-contents .lead-txt {
		font-size: 1.4rem;
	}
	section#infomation .inner-contents .lead-txt strong {
		font-size: 2.8rem;
	}

	section#infomation .inner-contents .tbl-area {
		margin: 0 auto;
		width: 90%;
	}
	section#infomation .inner-contents .tbl-area h3 {
		margin-bottom: 1em;
		padding: 0.75em 0;
		font-size: 1.4rem;
	}
	section#infomation .inner-contents .tbl-area dt {
		padding-bottom: 0.5em;
	}
	section#infomation .inner-contents .tbl-area dt,
	section#infomation .inner-contents .tbl-area dd {
		line-height: 1.4;
		font-size: 1.4rem;
	}
	section#infomation .inner-contents .tbl-area .left-area {
		padding-right: 2.5%;
		padding-left: 0;
		float: left;
		width: 47.5%;
	}
	section#infomation .inner-contents .tbl-area .center-area {
		padding-right: 0;
		padding-left: 2.5%;
		float: right;
		width: 47.5%;
	}
	section#infomation .inner-contents .tbl-area .right-area {
		clear: both;
		width: 100%;
	}

	section#intro .inner-contents .lead-txt {
		font-size: 1.4rem;
	}
	section#intro .inner-contents p strong {
		padding-top: 1em;
		display: block;
		line-height: 1.4;
		font-size: 2.8rem;
	}
	section#intro .inner-contents p {
		line-height: 1.8;
		font-size: 1.4rem;
		text-align: left;
	}

	section#story .inner-contents .cast-area dt {
		line-height: 1.6;
		width: 5em;
		font-size: 1.2rem;
	}
	section#story .inner-contents .cast-area dd {
		font-size: 1.2rem;
	}

	section#story .inner-contents .story-area p {
		text-align: left;
	}
}



